File: control

package info (click to toggle)
node-deflate-js 0.2.3-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 248 kB
  • sloc: python: 166; makefile: 7; sh: 2
file content (32 lines) | stat: -rw-r--r-- 1,168 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
Source: node-deflate-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , python
 , python-colorama
Standards-Version: 4.1.1
Homepage: https://github.com/beatgammit/deflate-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deflate-js.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deflate-js.git

Package: node-deflate-js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: DEFLATE implemented in JavaScript (works in browser and Node)
 This module does deflate compression/decompression in the browser and node.
 .
 This module is not meant to be run on node for any production code. The native
 version of deflate should be used instead because it is much faster.  The main
 reason for this being node-compatible is for testing purposes.
 .
 Currently deflate does not pass all tests, but inflate does. This should not
 be used for compressing data yet in production.
 .
 Node.js is an event-based server-side JavaScript engine.